{
  "type": "game",
  "name": "King's Quest VI: Heir Today, Gone Tomorrow (Non-Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/kings-quest-vi-heir-today-gone-tomorrow",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "SIERRA.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1065",
        "name": "King's Quest VI: Heir Today, Gone Tomorrow Non-Playable Demo Distribution",
        "to": "kq6demo.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/kings-quest-vi-heir-today-gone-tomorrow/kq6demo"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmbtX7P9n3GeMNhUhY9hmJJYQZ8nF4cXNK5gNiGdzYFd9F",
        "uid": "QmRnez5p3T924GajTiGQa4CuKGWoN4tgAmLY3XLQPKgRSq",
        "revision": "QmRCqfarneopHuRvdaHE4Gz97GtBrPJmAyUJj1bm8NZzV5"
      }
    ]
  },
  "website": "http://web.archive.org/web/19970204075433/http://www.sierra-online.co.uk:80/uk/so_uk/kq6_uk/kq6_uk.html",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/kings-quest-vi-heir-today-gone-tomorrow"
    },
    {
      "name": "Wikipedia",
      "source": "http://en.wikipedia.org/wiki/King%27s_Quest_VI"
    }
  ],
  "tags": [
    "Series: King's Quest",
    "Adventure"
  ],
  "organization": "Sierra Entertainment",
  "publisher": "Sierra Entertainment",
  "published": "1992",
  "summary": "DOS Adventure game from Sierra Entertainment from 1992.",
  "images": [
    "f5617035ad51baad523ce076c38a7c9762b0ff37.png",
    "b777d0659322aaf8a530ebfb0d48e623e02518e9.png"
  ],
  "description": "The best-selling computer game series ever: over 2.5 million King's Quest sold. Discover a magical world where you help a shipwrecked prince make his way across a series of mysterious islands in search of a princess in peril. You'll need all your wits and imagination to overcome the gauntlet of baffling puzzles and fantastic creatures that block you on your quest. Depending on your skill and the paths you follow, your adventure can end in many different ways.\n\nDescription by Sierra Entertainment"
}